﻿
<table align="center" border="0" cellpadding="0" cellspacing="0" width="100%">
    <tbody>
        <tr>
            <td align="center">
                <table cellpadding="0" cellspacing="0" class="main-container" width="640">
                    <tbody>
                        <tr>
                            <td style="padding: 20px;"><img src="http://shareyourmountain.com/Content/images/logo-txt.png" /></td>
                        </tr>
                        <tr>
                            <!-- start section module -->
                            <td>
                                <table border="0" cellpadding="0" cellspacing="0" class="section-wrapper" style="border-collapse: collapse;background-color: #fff;border: solid 1px #ededed !important;" width="100%">
                                    <tbody>
                                        <tr>
                                            <td>
                                                <table align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse;" width="100%">
                                                    <tbody>
                                                        <tr>
                                                            <td align="center" style="padding: 55px 10px 30px;">
                                                                <h2 style="margin: 0;font-size: 23px;font-weight: 400;color:#2E3645;">
                                                                    Hello {0}
                                                                </h2>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td align="center" style="padding-bottom: 30px;">
                                                                <p style="font-size: 15px;font-weight: 300;color: #a5a5a5;line-height: 1.4;margin: 0 10px;">
                                                                    Please confirm your email address and agree to our Terms of Service. By clicking on the following link, you are agreeing to Share Your Mountain&#39;s <a href="http://shareyourmountain.com/privacy" target="_blank">Terms of Service</a>.
                                                                </p>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding-bottom: 40px; border-bottom: 1px solid #ededed;">
                                                <!-- Hey! Trying to change the CTA button text and it's making the butt=
                                                on wrap? Change the width="x" to something bigger or smaller! Yay! -->
                                                <table align="center" border="0" cellpadding="0" cellspacing="0" class="cta-table" style="height: 45px;margin: 0 auto;table-layout: fixed;" width="280">
                                                    <tbody>
                                                        <tr>
                                                            <td align="center" bgcolor="#3bca96">
                                                                <a class="primary-cta" href="{1}" style="font-size: 13px; color: #ffffff; background-color: #3bca96; text-decoration: none; text-decoration: none; padding: 11px 44px 10px; border: 1px solid #3bca96; display: inline-block;" target="_blank">Confirm Your Email Address</a>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                        <!-- end section module -->
                        <tr>
                            <!-- start footer section -->
                            <td style="padding-top:20px;padding-bottom:40px;">
                                <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse; border-top dotted 1px #e1e1e1; color #a5a5a5;" width="100%">
                                    <tbody>
                                        <tr>
                                            <td align="center" style="padding:10px 0 20px;color:#a5a5a5;">
                                                <i>"The man who has no imagination has no wings." (Muhammad Ali)</i>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td align="center" style="font-weight: 300;color:#a5a5a5;">
                                                 2016 &copy; ShareYourMountain.com
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>
</table>